@font-face {
  font-family: "iconfont"; /* Project id 5098004 */
  src: url('//at.alicdn.com/t/c/font_5098004_zt5ealilueo.woff2?t=1767797126757') format('woff2'),
       url('//at.alicdn.com/t/c/font_5098004_zt5ealilueo.woff?t=1767797126757') format('woff'),
       url('//at.alicdn.com/t/c/font_5098004_zt5ealilueo.ttf?t=1767797126757') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-renminbi:before {
  content: "\e63d";
}

.icon-weibiaoti-1-30:before {
  content: "\e691";
}

.icon-huoxingicon-32:before {
  content: "\e694";
}

.icon-huoxingicon-35:before {
  content: "\e696";
}

.icon-huoxingicon-34:before {
  content: "\e698";
}

